← الجداول

Scotland

National League Division 3

#الفريقPWDLPDBPPtsالأداء
1Cartha Queens Park RFC7700+182634WWWWW
2Allan Glen's RFC7601+99731WWWLW
3Strathmore RFC7601+99428LWWWW
4Dumfries Saints RFC7502+81727WWLWW
5West of Scotland FC7403+104521LWWLW
6Aberdeen Grammar Rugby7205-156513LWLLL
7Orkney RFC7205-49412WLLWL
8Lasswade RFC7106-115610LLLLL
9Berwick RFC7106-171610LWLLL
10Hillhead Jordanhill RFC7106-7426LLLWL

المصدر: Scottish Rugby · تم التحقق 18 أكتوبر، 04:20 م · الأداء: آخر خمس نتائج لدينا، والأحدث على اليسار.

المباريات والنتائج →

كل جدول هو الترتيب الذي ينشره الدوري نفسه، بما في ذلك نقاط المكافأة والخصومات وقواعد كسر التعادل. يظهر BP حيث ينشره الدوري؛ وفي غير ذلك يكون محتسبًا ضمن Pts.